/* .section{ padding: .5rem 0;} */
.section-heading{ position: relative; text-align: center; line-height: 1; }
.section-heading h2{ position: relative; font-size: var(--font-30); color: #101010; padding-bottom: .3rem;}
.section-heading h2::after{ content: ''; position: absolute; left: 0; right: 0; bottom: .1rem; width: .4rem; height: .04rem; background: #f8621f; margin: 0 auto;}
.section-heading p{ font-size: var(--font-20); color: #40434a; text-transform: uppercase}
.section-heading.white h2{ color: #fff;}
.section-heading.white h2::after{ background: #fff;}
.section-heading.white p{ color: #fff;}

/* highlights */
.highlights{ position: relative;}
.highlights ul{ display: flex; justify-content: center; flex-wrap: wrap; margin: 0 -.05rem;}
.highlights ul li{ padding: 0 .05rem; width: 25%; margin-bottom: .1rem; line-height: 1;}
.highlights ul li a{ display: flex; flex-direction: column; justify-content: center; align-items: center; height: 2.22rem; background: #fff; border-radius: .2rem;}
.highlights ul li i{ display: block; background-position: center; background-repeat: no-repeat; background-size: .56rem; width: .96rem; height: .96rem; border-radius: 50%; background-color: #fff1e9; margin-bottom: .3rem;}
.highlights ul li.item1 i{ background-image: url(/static/mobile/images/icon_special_highlights_orange1.png);}
.highlights ul li.item2 i{ background-image: url(/static/mobile/images/icon_special_highlights_orange2.png);}
.highlights ul li.item3 i{ background-image: url(/static/mobile/images/icon_special_highlights_orange3.png);}
.highlights ul li.item4 i{ background-image: url(/static/mobile/images/icon_special_highlights_orange4.png);}
.highlights ul li.item5 i{ background-image: url(/static/mobile/images/icon_special_highlights_orange5.png);}
.highlights ul li.item6 i{ background-image: url(/static/mobile/images/icon_special_highlights_orange6.png);}
.highlights ul li.item7 i{ background-image: url(/static/mobile/images/icon_special_highlights_orange7.png);}
.highlights ul li strong{ display: block; font-weight: normal; font-size: var(--font-22); color: #40434a;}
/* subnav */
.subnav{ position: relative; overflow: hidden; overflow-x: auto; scrollbar-width: none; -ms-overflow-style: none; transition-duration: .5s; border-bottom: 1px solid #e6e3e1;}
.subnav::-webkit-scrollbar {display: none;}
.subnav ul{ display: flex; justify-content: space-between; width: 100%; padding: .25rem 0; cursor: pointer;}
.subnav ul li{ flex-shrink: 0;}
.subnav ul li a{ display: block; padding: 0 .2rem; height: .56rem; line-height: .56rem; border-radius: .28rem; font-size: var(--font-28); color: rgba(50, 50, 50, .5); border-radius: .15rem;}
.subnav ul li a:hover{ color: #ee5936;}
.subnav ul li.active a{ background: #ee5936; color: #fff;}

.biz-chart p span:first-child {float: left;}
.biz-chart p span:nth-child(2) {float: right;}
.list-date {margin-bottom: .3rem;}
/* .list-date span{float: right; color: #8c8b8b;} */
/* .list-date li span:nth-child(2) {display: none; } */
.list-date li {list-style: none; padding: .1rem 0; overflow: hidden;}
.list-date li a {font-size: var(--font-28); overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.list-date span {display: none;}
/* .list-date span:first {width: 100px;} */
.list-date span img {width: 18px; height: 18px; border: 1px solid #969696; border-radius: 50%;margin-right: 10px;}
/* 2025-02-14 */
.ellipsis {overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.ellipsis2 {display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; text-overflow: ellipsis; overflow: hidden;}
.list-info ul li {margin-bottom: .3rem; border-bottom: 1px dashed #dcdcdc;}
.list-info ul li .text h4 {font-size: var(--font-30); font-weight: bold; margin: .15rem 0;}
.list-info ul li .text p {font-size: var(--font-28); margin-bottom: .1rem; width: 100%; color: #999;}

.list-date2 li {display: flex; justify-content: space-between; align-items: center; padding: .1rem 0; overflow: hidden;}
.list-date2 li a {width: calc(100% - 50px); font-size: var(--font-28); overflow: hidden; white-space: nowrap; text-overflow: ellipsis; padding-left: .2rem;}
.list-date2 span {font-size: var(--font-28); color: #999;}
